# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-04 12:12+0200\n"
"PO-Revision-Date: 2020-07-07 08:18+0000\n"
"Last-Translator: Sérgio Marques <smarquespt@gmail.com>\n"
"Language-Team: Portuguese <https://weblate.documentfoundation.org/projects/libo_online/loleaflet-ui/pt/>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.1.1\n"
"X-Pootle-Path: /pt/libo_online/loleaflet-ui-pt.po\n"
"X-Pootle-Revision: 3938583\n"

#: admin/admin.strings.js:6
msgid "Admin console"
msgstr "Consola do administrador"

#: admin/admin.strings.js:7
msgid "Settings"
msgstr "Definições"

#: admin/admin.strings.js:8
msgid "Overview"
msgstr "Vista geral"

#: admin/admin.strings.js:9
msgid "(current)"
msgstr "(atual)"

#: admin/admin.strings.js:10
msgid "Analytics"
msgstr "Análise"

#: admin/admin.strings.js:11
msgid "History"
msgstr "Histórico"

#: admin/admin.strings.js:12
msgid "Dashboard"
msgstr "Painel"

#: admin/admin.strings.js:13
msgid "Users online"
msgstr "Utilizadores online"

#: admin/admin.strings.js:14
msgid "User Name"
msgstr "Nome de utilizador"

#: admin/admin.strings.js:15
msgid "Documents opened"
msgstr "Documentos abertos"

#: admin/admin.strings.js:16
msgid "Number of Documents"
msgstr "Número de documentos"

#: admin/admin.strings.js:17
msgid "Memory consumed"
msgstr "Memória utilizada"

#: admin/admin.strings.js:18
msgid "Bytes sent"
msgstr "Bytes enviados"

#: admin/admin.strings.js:19
msgid "Bytes received"
msgstr "Bytes recebidos"

#: admin/admin.strings.js:20
msgid "PID"
msgstr "PID"

#: admin/admin.strings.js:21
msgid "Document"
msgstr "Documento"

#: admin/admin.strings.js:22
msgid "Number of views"
msgstr "Número de visualizações"

#: admin/admin.strings.js:23
msgid "Elapsed time"
msgstr "Tempo decorrido"

#: admin/admin.strings.js:24
msgid "Idle time"
msgstr "Tempo de inatividade"

#: admin/admin.strings.js:25
msgid "Modified"
msgstr "Modificado"

#: admin/admin.strings.js:26
msgid "Kill"
msgstr "Terminar"

#: admin/admin.strings.js:27
msgid "Graphs"
msgstr "Gráficos"

#: admin/admin.strings.js:28
msgid "Memory Graph"
msgstr "Gráfico de memoria"

#: admin/admin.strings.js:29
msgid "CPU Graph"
msgstr "Gráfico de CPU"

#: admin/admin.strings.js:30
msgid "Network Graph"
msgstr "Gráfico de rede"

#: admin/admin.strings.js:31 src/layer/marker/Annotation.js:252
#: src/layer/tile/TileLayer.js:403
msgid "Save"
msgstr "Guardar"

#: admin/admin.strings.js:32
msgid "Cache size of memory statistics"
msgstr "Cache para estatísticas de memória"

#: admin/admin.strings.js:33
msgid "Time interval of memory statistics (in ms)"
msgstr "Intervalo de tempo para estatísticas de memória (ms)"

#: admin/admin.strings.js:34
msgid "Cache size of CPU statistics"
msgstr "Cache para estatísticas de CPU"

#: admin/admin.strings.js:35
msgid "Time interval of CPU statistics (in ms)"
msgstr "Intervalo de tempo para estatísticas de CPU (ms)"

#: admin/admin.strings.js:36
msgid "Maximum Document process virtual memory (in MB) - reduce only"
msgstr "Memória virtual máxima para processamento de documentos (em MB) - apenas redução"

#: admin/admin.strings.js:37
msgid "Maximum Document process stack memory (in KB) - reduce only"
msgstr "Memória de pilha máxima para processamento de documentos (em kB) - apenas redução"

#: admin/admin.strings.js:38
msgid "Maximum file size allowed to write to disk (in MB) - reduce only"
msgstr "Tamanho máximo para criação de ficheiros (em MB) - apenas redução"

#: admin/admin.strings.js:39
msgid "Documents:"
msgstr "Documentos:"

#: admin/admin.strings.js:40
msgid "Expired:"
msgstr "Expirado:"

#: admin/admin.strings.js:41
msgid "Refresh"
msgstr "Atualizar"

#: admin/admin.strings.js:42
msgid "Shutdown Server"
msgstr "Desligar servidor"

#: admin/admin.strings.js:43
msgid "Server uptime"
msgstr "Tempo de atividade do servidor"

#: admin/src/AdminSocketAnalytics.js:212
msgid "Received"
msgstr "Recebido"

#: admin/src/AdminSocketAnalytics.js:216
msgid "Sent"
msgstr "Enviado"

#: admin/src/AdminSocketBase.js:54
msgid "Connection error"
msgstr "Erro de ligação"

#: admin/src/AdminSocketOverview.js:105
msgid "Are you sure you want to terminate this session?"
msgstr "Tem a certeza de que deseja terminar esta sessão?"

#: admin/src/AdminSocketOverview.js:107 admin/src/AdminSocketSettings.js:36
#: src/control/Control.Menubar.js:1188
#: src/control/Control.PresentationBar.js:82 src/control/Control.Tabs.js:201
#: src/control/Control.Tabs.js:218 src/control/Toolbar.js:584
msgid "OK"
msgstr "Aceitar"

#: admin/src/AdminSocketOverview.js:108 admin/src/AdminSocketSettings.js:37
#: src/control/Control.LanguageDialog.js:86 src/control/Control.Menubar.js:1189
#: src/control/Control.MobileTopBar.js:45
#: src/control/Control.PresentationBar.js:83 src/control/Control.Tabs.js:202
#: src/control/Control.Tabs.js:219 src/control/Toolbar.js:585
#: src/layer/marker/Annotation.js:183 src/layer/tile/TileLayer.js:404
msgid "Cancel"
msgstr "Cancelar"

#: admin/src/AdminSocketOverview.js:190 admin/src/AdminSocketOverview.js:292
msgid "Documents"
msgstr "Documentos"

#: admin/src/AdminSocketOverview.js:401
msgid "Failed to set jwt authentication cookie over insecure connection"
msgstr "Falha ao definir o cookie de autenticação jwt através de uma ligação insegura"

#: admin/src/AdminSocketOverview.js:405
msgid "Failed to authenticate this session over protocol %0"
msgstr "Falha de autenticação através do protocolo %0"

#: admin/src/AdminSocketSettings.js:34
msgid "Are you sure you want to shut down the server?"
msgstr "Tem a certeza de que deseja encerrar este servidor?"

#: admin/src/Util.js:14
msgid "kB"
msgstr "kB"

#: admin/src/Util.js:14
msgid "MB"
msgstr "MB"

#: admin/src/Util.js:14
msgid "GB"
msgstr "GB"

#: admin/src/Util.js:14
msgid "TB"
msgstr "TB"

#: admin/src/Util.js:14
msgid "PB"
msgstr "PB"

#: admin/src/Util.js:14
msgid "EB"
msgstr "EB"

#: admin/src/Util.js:14
msgid "ZB"
msgstr "ZB"

#: admin/src/Util.js:14
msgid "YB"
msgstr "YB"

#: admin/src/Util.js:14
msgid "BB"
msgstr "BB"

#: admin/src/Util.js:43 admin/src/Util.js:45
msgid " hrs"
msgstr " horas"

#: admin/src/Util.js:49 admin/src/Util.js:51
msgid " mins"
msgstr " minutos"

#: admin/src/Util.js:54
msgid " s"
msgstr " segundos"

#: src/control/ColorPicker.js:121
msgid "No color"
msgstr "Sem cor"

#: src/control/Control.AlertDialog.js:25 src/control/Signing.js:608
msgid "Close"
msgstr "Fechar"

#: src/control/Control.AlertDialog.js:61
msgid "Open link"
msgstr "Abrir ligação"

#: src/control/Control.AlertDialog.js:73
msgid "Edit"
msgstr "Editar"

#: src/control/Control.AlertDialog.js:95
msgid "The server encountered a %0 error while parsing the %1 command."
msgstr "O servidor encontrou o erro '%0' ao processar o comando %1."

#: src/control/Control.ContextMenu.js:188
msgid "Delete"
msgstr "Eliminar"

#: src/control/Control.ContextMenu.js:272
msgid "Paste Special"
msgstr "Colar especial"

#: src/control/Control.DocumentRepair.js:33
msgid "Repair Document"
msgstr "Reparar documento"

#: src/control/Control.DocumentRepair.js:44
msgid "Type"
msgstr "Tipo"

#: src/control/Control.DocumentRepair.js:46
msgid "Index"
msgstr "Índice"

#: src/control/Control.DocumentRepair.js:48 src/layer/tile/TileLayer.js:276
msgid "Comment"
msgstr "Comentário"

#: src/control/Control.DocumentRepair.js:50
msgid "User name"
msgstr "Nome de utilizador"

#: src/control/Control.DocumentRepair.js:52
msgid "Timestamp"
msgstr "Data e hora"

#: src/control/Control.DocumentRepair.js:56
msgid "Jump to state"
msgstr "Ir para o estado"

#: src/control/Control.DocumentRepair.js:95 src/control/Control.UserList.js:194
msgid "You"
msgstr "Você"

#: src/control/Control.DownloadProgress.js:36
msgid "Start download"
msgstr "Iniciar transferência"

#: src/control/Control.DownloadProgress.js:51
msgid "Confirm copy to clipboard"
msgstr "Confirmar cópia para a área de transferência"

#: src/control/Control.DownloadProgress.js:209
msgid "Start upload"
msgstr "Iniciar envio"

#: src/control/Control.DownloadProgress.js:314
msgid "Start cross copy/paste"
msgstr "Iniciar copiar/colar cruzado"

#: src/control/Control.FormulaBar.js:35
msgid "Function Wizard"
msgstr "Assistente de funções"

#: src/control/Control.JSDialogBuilder.js:280
#: src/control/Control.StatusBar.js:331
msgid "None"
msgstr "Nenhum"

#: src/control/Control.JSDialogBuilder.js:283
msgid "Solid"
msgstr "Sólido"

#: src/control/Control.JSDialogBuilder.js:286
msgid "Linear"
msgstr "Linear"

#: src/control/Control.JSDialogBuilder.js:289
msgid "Axial"
msgstr "Axial"

#: src/control/Control.JSDialogBuilder.js:292
msgid "Radial"
msgstr "Radial"

#: src/control/Control.JSDialogBuilder.js:295
msgid "Ellipsoid"
msgstr "Elipsoide"

#: src/control/Control.JSDialogBuilder.js:299
msgid "Quadratic"
msgstr "Quadrática"

#: src/control/Control.JSDialogBuilder.js:302
msgid "Square"
msgstr "Quadrado"

#: src/control/Control.JSDialogBuilder.js:305
msgid "Fixed size"
msgstr "Tamanho fixo"

#: src/control/Control.JSDialogBuilder.js:1171
msgid "From"
msgstr "De"

#: src/control/Control.JSDialogBuilder.js:1174
msgid "To"
msgstr "Até"

#: src/control/Control.JSDialogBuilder.js:1299
msgid "Select range"
msgstr "Selecionar intervalo"

#: src/control/Control.JSDialogBuilder.js:1328
msgid "Font Name"
msgstr "Nome do tipo de letra"

#: src/control/Control.JSDialogBuilder.js:1330
msgid "Font Size"
msgstr "Tamanho do tipo de letra"

#: src/control/Control.JSDialogBuilder.js:1842
msgid "Cell borders"
msgstr "Contornos da célula"

#: src/control/Control.JSDialogBuilder.js:1865
msgid "Background Color"
msgstr "Cor de fundo"

#: src/control/Control.JSDialogBuilder.js:1867
msgid "Gradient Start"
msgstr "Início do gradiente"

#: src/control/Control.JSDialogBuilder.js:1869
msgid "Gradient End"
msgstr "Final do gradiente"

#: src/control/Control.JSDialogBuilder.js:2045
msgid "Rows"
msgstr "Linhas"

#: src/control/Control.JSDialogBuilder.js:2046
msgid "Columns"
msgstr "Colunas"

#: src/control/Control.JSDialogBuilder.js:2066
#: src/control/Control.TopToolbar.js:209
msgid "Insert table"
msgstr "Inserir tabela"

#: src/control/Control.JSDialogBuilder.js:2095
msgid "Line style:"
msgstr "Estilo de linha:"

#: src/control/Control.LanguageDialog.js:69 src/control/Control.Menubar.js:230
#: src/control/Control.Menubar.js:232 src/control/Control.Menubar.js:234
#: src/control/Control.Menubar.js:353 src/control/Control.Menubar.js:469
#: src/control/Control.StatusBar.js:498
msgid "None (Do not check spelling)"
msgstr "Nenhum (não verificar ortografia)"

#: src/control/Control.Menubar.js:21 src/control/Control.Menubar.js:255
#: src/control/Control.Menubar.js:369 src/control/Control.Menubar.js:486
#: src/control/Control.Menubar.js:535 src/control/Control.Menubar.js:582
msgid "Share..."
msgstr "Partilhar..."

#: src/control/Control.Menubar.js:23 src/control/Control.Menubar.js:257
#: src/control/Control.Menubar.js:371 src/control/Control.Menubar.js:488
#: src/control/Control.Menubar.js:537 src/control/Control.Menubar.js:584
msgid "See revision history"
msgstr "Ver histórico de revisões"

#: src/control/Control.Menubar.js:24 src/control/Control.Menubar.js:258
#: src/control/Control.Menubar.js:372 src/control/Control.Menubar.js:491
#: src/control/Control.Menubar.js:539 src/control/Control.Menubar.js:586
msgid "Download as"
msgstr "Descarregar como"

#: src/control/Control.Menubar.js:24 src/control/Control.Menubar.js:258
#: src/control/Control.Menubar.js:372 src/control/Control.Menubar.js:491
#: src/control/Control.Menubar.js:539 src/control/Control.Menubar.js:586
msgid "Export as"
msgstr "Exportar como"

#: src/control/Control.Menubar.js:25 src/control/Control.Menubar.js:259
#: src/control/Control.Menubar.js:373 src/control/Control.Menubar.js:492
#: src/control/Control.Menubar.js:540 src/control/Control.Menubar.js:587
msgid "PDF Document (.pdf)"
msgstr "Documento PDF (.pdf)"

#: src/control/Control.Menubar.js:26 src/control/Control.Menubar.js:493
msgid "ODF text document (.odt)"
msgstr "Documento de texto ODT (.odt)"

#: src/control/Control.Menubar.js:27 src/control/Control.Menubar.js:494
msgid "Word 2003 Document (.doc)"
msgstr "Documento do Word 2003 (.doc)"

#: src/control/Control.Menubar.js:28 src/control/Control.Menubar.js:495
msgid "Word Document (.docx)"
msgstr "Documento do Word (.docx)"

#: src/control/Control.Menubar.js:29 src/control/Control.Menubar.js:496
msgid "Rich Text (.rtf)"
msgstr "Texto (.rtf)"

#: src/control/Control.Menubar.js:30 src/control/Control.Menubar.js:497
msgid "EPUB (.epub)"
msgstr "EPUB (.epub)"

#: src/control/Control.Menubar.js:31 src/control/Control.Menubar.js:489
#: src/control/Signing.js:601
msgid "Sign document"
msgstr "Assinar documento"

#: src/control/Control.Menubar.js:33 src/control/Control.Menubar.js:264
#: src/control/Control.Menubar.js:378
msgid "Close document"
msgstr "Fechar documento"

#: src/control/Control.Menubar.js:38 src/control/Control.Menubar.js:269
#: src/control/Control.Menubar.js:383 src/control/Control.Menubar.js:502
#: src/control/Control.Menubar.js:548 src/control/Control.Menubar.js:595
msgid "Repair"
msgstr "Reparar"

#: src/control/Control.Menubar.js:65 src/control/Control.Menubar.js:283
#: src/control/Control.StatusBar.js:205
msgid "Reset zoom"
msgstr "Repor ampliação"

#: src/control/Control.Menubar.js:66
msgid "Show Ruler"
msgstr "Mostrar régua"

#: src/control/Control.Menubar.js:76 src/control/Control.Menubar.js:295
#: src/control/Control.Menubar.js:398 src/control/Control.Menubar.js:645
#: src/control/Control.Menubar.js:685 src/control/Control.Menubar.js:698
msgid "Local Image..."
msgstr "Imagem local…"

#: src/control/Control.Menubar.js:93 src/control/Control.Menubar.js:95
#: src/control/Control.Menubar.js:661 src/control/Control.Menubar.js:663
msgid "All"
msgstr "Tudo"

#: src/control/Control.Menubar.js:144
msgid "Text orientation"
msgstr "Orientação do texto"

#: src/control/Control.Menubar.js:242 src/control/Control.Menubar.js:356
#: src/control/Control.Menubar.js:473
msgid "Online Help"
msgstr "Ajuda online"

#: src/control/Control.Menubar.js:243 src/control/Control.Menubar.js:357
#: src/control/Control.Menubar.js:474
msgid "Keyboard shortcuts"
msgstr "Atalhos de teclado"

#: src/control/Control.Menubar.js:244 src/control/Control.Menubar.js:358
#: src/control/Control.Menubar.js:475
msgid "Report an issue"
msgstr "Reportar um erro"

#: src/control/Control.Menubar.js:245 src/control/Control.Menubar.js:359
#: src/control/Control.Menubar.js:476 src/control/Control.Menubar.js:527
#: src/control/Control.Menubar.js:574 src/control/Control.Menubar.js:638
msgid "Latest Updates"
msgstr "Últimas atualizações"

#: src/control/Control.Menubar.js:246 src/control/Control.Menubar.js:360
#: src/control/Control.Menubar.js:477 src/control/Control.Menubar.js:528
#: src/control/Control.Menubar.js:575 src/control/Control.Menubar.js:639
msgid "About"
msgstr "Sobre"

#: src/control/Control.Menubar.js:248 src/control/Control.Menubar.js:362
#: src/control/Control.Menubar.js:479 src/map/Map.js:390
msgid "Last modification"
msgstr "Última modificação"

#: src/control/Control.Menubar.js:260 src/control/Control.Menubar.js:541
msgid "ODF presentation (.odp)"
msgstr "Apresentação ODF (.odp)"

#: src/control/Control.Menubar.js:261 src/control/Control.Menubar.js:542
msgid "PowerPoint 2003 Presentation (.ppt)"
msgstr "Apresentação do PowerPoint 2003 (.ppt)"

#: src/control/Control.Menubar.js:262 src/control/Control.Menubar.js:543
msgid "PowerPoint Presentation (.pptx)"
msgstr "Apresentação do PowerPoint (.pptx)"

#: src/control/Control.Menubar.js:347 src/control/Control.Menubar.js:573
#: src/control/Control.PresentationBar.js:31
msgid "Fullscreen presentation"
msgstr "Apresentação em ecrã completo"

#: src/control/Control.Menubar.js:374 src/control/Control.Menubar.js:588
msgid "ODF spreadsheet (.ods)"
msgstr "Folha de cálculo ODF (.ods)"

#: src/control/Control.Menubar.js:375 src/control/Control.Menubar.js:589
msgid "Excel 2003 Spreadsheet (.xls)"
msgstr "Folha de cálculo do Excel 2003 (.xls)"

#: src/control/Control.Menubar.js:376 src/control/Control.Menubar.js:590
msgid "Excel Spreadsheet (.xlsx)"
msgstr "Folha de cálculo do Excel (.xlsx)"

#: src/control/Control.Menubar.js:509 src/control/Control.Menubar.js:555
#: src/control/Control.Menubar.js:602 src/control/Control.StatusBar.js:190
msgid "Search"
msgstr "Procurar"

#: src/control/Control.Menubar.js:520
msgid "Page Setup"
msgstr "Configurar página"

#: src/control/Control.Menubar.js:784 src/control/Control.StatusBar.js:497
msgid "Reset to Default Language"
msgstr "Repor idioma padrão"

#: src/control/Control.Menubar.js:1104
msgid "Insert Shape"
msgstr "Inserir forma"

#: src/control/Control.Menubar.js:1186
msgid "Are you sure you want to delete this slide?"
msgstr "Tem a certeza que deseja apagar este diapositivo?"

#: src/control/Control.MobileBottomBar.js:27
#: src/control/Control.MobileBottomBar.js:55
#: src/control/Control.MobileBottomBar.js:84
msgid "Show the search bar"
msgstr "Mostrar barra de pesquisa"

#: src/control/Control.MobileTopBar.js:44
msgid "Accept"
msgstr "Aceitar"

#: src/control/Control.PresentationBar.js:80
msgid "Are you sure you want to delete this page?"
msgstr "Tem a certeza de que deseja apagar esta página?"

#: src/control/Control.Scroll.Annotation.js:10
msgid "Scroll up annotations"
msgstr "Percorrer anotações para cima"

#: src/control/Control.Scroll.Annotation.js:12
msgid "Scroll down annotations"
msgstr "Percorrer anotações para baixo"

#: src/control/Control.SearchBar.js:31
msgid "Clear the search field"
msgstr "Limpar campo de pesquisa"

#: src/control/Control.SearchBar.js:33
msgid "Hide the search bar"
msgstr "Ocultar barra de pesquisa"

#: src/control/Control.SheetsBar.js:28
msgid "First sheet"
msgstr "Primeira folha"

#: src/control/Control.SheetsBar.js:29
msgid "Previous sheet"
msgstr "Folha anterior"

#: src/control/Control.SheetsBar.js:30
msgid "Next sheet"
msgstr "Folha seguinte"

#: src/control/Control.SheetsBar.js:31
msgid "Last sheet"
msgstr "Última folha"

#: src/control/Control.SheetsBar.js:32
msgid "Insert sheet"
msgstr "Inserir folha"

#: src/control/Control.StatusBar.js:196
msgid "Cancel the search"
msgstr "Cancelar procura"

#: src/control/Control.StatusBar.js:296
msgid "Number of Sheets"
msgstr "Número de folhas"

#: src/control/Control.StatusBar.js:301
msgid "Selected range of cells"
msgstr "Intervalo de células selecionado"

#: src/control/Control.StatusBar.js:306 src/control/Control.StatusBar.js:355
msgid "Entering text mode"
msgstr "Entrar no modo de texto"

#: src/control/Control.StatusBar.js:315 src/control/Control.StatusBar.js:360
msgid "Selection Mode"
msgstr "Modo de seleção"

#: src/control/Control.StatusBar.js:320
msgid "Choice of functions"
msgstr "Escolha de funções"

#: src/control/Control.StatusBar.js:324
msgid "Average"
msgstr "Média"

#: src/control/Control.StatusBar.js:325
msgid "CountA"
msgstr "Contar.VAL"

#: src/control/Control.StatusBar.js:326
msgid "Count"
msgstr "Contagem"

#: src/control/Control.StatusBar.js:327
msgid "Maximum"
msgstr "Máximo"

#: src/control/Control.StatusBar.js:328
msgid "Minimum"
msgstr "Mínimo"

#: src/control/Control.StatusBar.js:329
msgid "Sum"
msgstr "Soma"

#: src/control/Control.StatusBar.js:330
msgid "Selection count"
msgstr "Contar seleção"

#: src/control/Control.StatusBar.js:345
msgid "Number of Pages"
msgstr "Número de páginas"

#: src/control/Control.StatusBar.js:350
msgid "Word Counter"
msgstr "Contagem de palavras"

#: src/control/Control.StatusBar.js:377
msgid "Number of Slides"
msgstr "Número de diapositivos"

#: src/control/Control.Tabs.js:48
msgid "Insert sheet before this"
msgstr "Inserir folha antes"

#: src/control/Control.Tabs.js:51
msgid "Insert sheet after this"
msgstr "Inserir folha após"

#: src/control/Control.Tabs.js:199
msgid "Are you sure you want to delete sheet, %sheet% ?"
msgstr "Tem a certeza de que deseja apagar a folha %sheet%?"

#: src/control/Control.Tabs.js:216
msgid "Enter new sheet name"
msgstr "Introduza o nome da nova folha"

#: src/control/Control.Toolbar.js:889
msgid "Previous slide"
msgstr "Diapositivo anterior"

#: src/control/Control.Toolbar.js:890
msgid "Next slide"
msgstr "Diapositivo seguinte"

#: src/control/Control.Toolbar.js:948
msgid "Conflict Undo/Redo with multiple users. Please use document repair to resolve"
msgstr "Conflito desfazer/refazer com vários utilizadores. Por favor use a reparação de documentos para o resolver."

#: src/control/Control.TopToolbar.js:105
msgid "Default Style"
msgstr "Estilo padrão"

#: src/control/Control.TopToolbar.js:162
msgid "Borders"
msgstr "Contornos"

#: src/control/Control.TopToolbar.js:170
msgid "More..."
msgstr "Mais..."

#: src/control/Control.TopToolbar.js:213
#: src/control/Control.NotebookbarBuilder.js:319
msgid "Insert Local Image"
msgstr "Inserir imagem local"

#: src/control/Control.TopToolbar.js:217
msgid "Insert shapes"
msgstr "Inserir formas"

#: src/control/Control.TopToolbar.js:442
msgid "Style"
msgstr "Estilo"

#: src/control/Control.TopToolbar.js:465
msgid "Font"
msgstr "Tipo de letra"

#: src/control/Control.UserList.js:10
msgid "%user has joined"
msgstr "%user entrou"

#: src/control/Control.UserList.js:11
msgid "%user has left"
msgstr "%user saiu"

#: src/control/Control.UserList.js:33
msgid "%n users"
msgstr "%n utilizadores"

#: src/control/Control.UserList.js:34
msgid "1 user"
msgstr "1 utilizador"

#: src/control/Control.UserList.js:35
msgid "0 users"
msgstr "0 utilizadores"

#: src/control/Control.UserList.js:200
msgid "Readonly"
msgstr "Apenas leitura"

#: src/control/Control.UserList.js:248
msgid "Always follow the editor"
msgstr "Seguir sempre o edito"

#: src/control/Control.UserList.js:251
msgid "Current"
msgstr "Atual"

#: src/control/Ruler.js:368
msgid "Left Margin"
msgstr "Margem esquerda"

#: src/control/Ruler.js:369
msgid "Right Margin"
msgstr "Margem direita"

#: src/control/Ruler.js:643 src/control/Ruler.js:767
msgid "Insert tabstop"
msgstr "Inserir marca de tabulação"

#: src/control/Signing.js:195
msgid "Please enter the PIN Code"
msgstr "Introduza o seu código PIN"

#: src/control/Signing.js:214
msgid "Error at login."
msgstr "Ocorreu um erro ao iniciar a sessão."

#: src/control/Signing.js:227
msgid "Please scan the code"
msgstr "Digitalize o código"

#: src/control/Signing.js:242
msgid "Couldn't get the QR code image."
msgstr "Não foi possível obter a imagem do código QR."

#: src/control/Signing.js:269
msgid "Error when trying to restore access to identity."
msgstr "Ocorreu um erro ao tentar restaurar o acesso à identidade."

#: src/control/Signing.js:275
msgid "PIN Code"
msgstr "Código PIN"

#: src/control/Signing.js:276
msgid "Please enter the PIN code from the EMail or SMS"
msgstr "Introduza o código PIN recebido por SMS ou por e-mail"

#: src/control/Signing.js:296
msgid "Login from email or mobile number"
msgstr "Acesso por e-mail ou número de telemóvel."

#: src/control/Signing.js:329
msgid "Select document type to upload"
msgstr "Selecione o tipo de documento a enviar"

#: src/control/Signing.js:330
msgid "Type:"
msgstr "Tipo:"

#: src/control/Signing.js:361 src/control/Signing.js:660
msgid "Document uploaded."
msgstr "Documento enviado."

#: src/control/Signing.js:488
msgid "Select identity:"
msgstr "Selecionar identidade:"

#: src/control/Signing.js:489
msgid "Login from mobile"
msgstr "Acesso por telemóvel"

#: src/control/Signing.js:490
msgid "Recover from email"
msgstr "Recuperar por e-mail"

#: src/control/Signing.js:598
msgid "Select passport"
msgstr "Selecionar passaporte"

#: src/control/Signing.js:599
msgid "Passport: N/A"
msgstr "Passaporte: N/D"

#: src/control/Signing.js:601
msgid "Sign"
msgstr "Assinar"

#: src/control/Signing.js:603
msgid "Status:"
msgstr "Estado:"

#: src/control/Signing.js:604
msgid "N/A"
msgstr "N/D"

#: src/control/Signing.js:607
msgid "Login"
msgstr "Acesso"

#: src/control/Signing.js:616
msgid "Not Signed"
msgstr "Não assinado"

#: src/control/Signing.js:619
msgid "This document is digitally signed and the signature is valid."
msgstr "Este documento está assinado digitalmente e a assinatura é válida."

#: src/control/Signing.js:620
msgid "Signed and validated"
msgstr "Assinado e validado"

#: src/control/Signing.js:623
msgid "This document has an invalid signature."
msgstr "Este documento contém uma assinatura inválida."

#: src/control/Signing.js:624
msgid "Signature broken"
msgstr "Assinatura danificada"

#: src/control/Signing.js:627
msgid "The signature was valid, but the document has been modified"
msgstr "A assinatura era válida, mas o documento foi modificado."

#: src/control/Signing.js:628
msgid "Signed but document modified"
msgstr "Assinado mas com modificações"

#: src/control/Signing.js:631
msgid "The signature is OK, but the certificate could not be validated."
msgstr "A assinatura está correta, mas o certificado não pode ser validado."

#: src/control/Signing.js:632
msgid "Signed but not validated"
msgstr "Assinado mas não validado"

#: src/control/Signing.js:635
msgid "The signature is OK, but the document is only partially signed"
msgstr "A assinatura está correta, mas apenas parte do documento está assinado."

#: src/control/Signing.js:636
msgid "Signed but not all files are signed"
msgstr "Assinado mas nem todos os ficheiros estão assinados"

#: src/control/Toolbar.js:76 src/control/Toolbar.js:88
msgid "Downloading..."
msgstr "Descarregar..."

#: src/control/Toolbar.js:104 src/map/Map.js:1443
msgid "Saving..."
msgstr "A guardar..."

#: src/control/Toolbar.js:115
msgid "Renaming..."
msgstr "A mudar nome..."

#: src/control/Toolbar.js:385
msgid "I understand the risks"
msgstr "Eu percebo os riscos"

#: src/control/Toolbar.js:439
msgid "We are sorry, the information about the latest updates is not available."
msgstr "Lamentamos mas não possuímos informações sobre as atualizações."

#: src/control/Toolbar.js:483
msgid "This version of %productName is powered by"
msgstr "Esta versão do %productName é disponibilizada por"

#: src/control/Toolbar.js:493
msgid "\"Slow Proxy\""
msgstr "Proxy lento"

#: src/control/Toolbar.js:578
msgid "Insert hyperlink"
msgstr "Inserir hiperligação"

#: src/control/Toolbar.js:580
msgid "Text"
msgstr "Texto"

#: src/control/Toolbar.js:581
msgid "Link"
msgstr "Ligação"

#: src/core/Socket.js:59
msgid "IE11 has reached its maximum number of connections. Please see this document to increase this limit if needed: https://docs.microsoft.com/en-us/previous-versions/windows/internet-explorer/ie-developer/general-info/ee330736(v=vs.85)#websocket-maximum-server-connections"
msgstr "O IE11 atingiu o número máximo de ligações. Se necessitar de mais ligações, consulte este documento: https://docs.microsoft.com/en-us/previous-versions/windows/internet-explorer/ie-developer/general-info/ee330736(v=vs.85)#websocket-maximum-server-connections"

#: src/core/Socket.js:61
msgid "Oops, there is a problem connecting to LibreOffice Online : "
msgstr "Ocorreu um problema ao estabelecer ligação ao LibreOffice Online: "

#: src/core/Socket.js:297
msgid "Served by:"
msgstr "Disponibilizado por:"

#: src/core/Socket.js:302
msgid "Unsupported server version."
msgstr "Versão de cliente não suportada."

#: src/core/Socket.js:381
msgid "Session terminated by document owner"
msgstr "Sessão encerrada pelo proprietário do documento"

#: src/core/Socket.js:385
msgid "Idle document - please click to reload and resume editing"
msgstr "Documento inativo - clique para recarregar e continuar a edição"

#: src/core/Socket.js:392
msgid "Server is shutting down for maintenance (auto-saving)"
msgstr "O servidor está a ser desligado para manutenção (gravação automática)"

#: src/core/Socket.js:396
msgid "Oops, there is a problem connecting the document"
msgstr "Ocorreu um erro ao estabelecer a ligação ao documento"

#: src/core/Socket.js:400
msgid "Server is recycling and will be available shortly"
msgstr "O servidor está em manutenção e estará disponível brevemente."

#: src/core/Socket.js:428
msgid "Document has changed in storage. Loading the new document. Your version is available as revision."
msgstr "O documento foi alterado no armazenamento e está a ser recarregado. A sua versão está disponível como revisão."

#: src/core/Socket.js:434
msgid "Restoring older revision. Any unsaved changes will be available in version history"
msgstr "A restaurar a revisão anterior. Quaisquer alterações não guardadas estarão disponíveis no histórico da versão."

#: src/core/Socket.js:537
msgid "Document has been changed in storage. What would you like to do with your unsaved changes?"
msgstr "O documento foi alterado no armazenamento. O que deseja fazer com as alterações não guardadas?"

#: src/core/Socket.js:541
msgid "Discard"
msgstr "Descartar"

#: src/core/Socket.js:546
msgid "Overwrite"
msgstr "Sobrepor"

#: src/core/Socket.js:551
msgid "Save to new file"
msgstr "Guardar com outro nome"

#: src/core/Socket.js:624
msgid "Document requires password to view."
msgstr "Necessita de uma palavra-passe para ver o documento."

#: src/core/Socket.js:627
msgid "Document requires password to modify."
msgstr "Necessita de uma palavra-passe para modificar o documento."

#: src/core/Socket.js:629
msgid "Hit Cancel to open in view-only mode."
msgstr "Prima Cancelar para abrir o documento no modo de leitura."

#: src/core/Socket.js:633
msgid "Wrong password provided. Please try again."
msgstr "Palavra-passe inválida. Por favor tente novamente."

#: src/core/Socket.js:759 src/map/Map.js:1446
msgid "Loading..."
msgstr "A carregar..."

#: src/core/Socket.js:759
msgid "Connecting..."
msgstr "A estabelecer ligação..."

#: src/core/Socket.js:1036
msgid "Well, this is embarrassing, we cannot connect to your document. Please try again."
msgstr "Ocorre um problema ao tentar estabelecer a ligação ao documento. Por favor tente novamente."

#: src/errormessages.js:13
msgid "No disk space left on server, please contact the server administrator to continue."
msgstr "Não há espaço livre no servidor. Por favor contacte o administrador do servidor."

#: src/errormessages.js:14
msgid "The host URL is empty. The loolwsd server is probably misconfigured, please contact the administrator."
msgstr "O URL do servidor está vazio. Provavelmente, o servidor loolwsd não está bem configurado. Deve contactar o administrador de sistemas."

#: src/errormessages.js:15
msgid "This is an unsupported version of {productname}. To avoid the impression that it is suitable for deployment in enterprises, this message appears when more than {docs} documents or {connections} connections are in use concurrently"
msgstr "Esta é uma versão não suportada do {productname}. Para evitar dar a impressão de que é adequada para utilização empresarial, este mensage aparece sempre que estiver abertos mais do que {docs} documentos ou mais do que {connections} ligações em simultâneo."

#: src/errormessages.js:16
msgid "More information and support"
msgstr "Mais informação e suporte"

#: src/errormessages.js:17
msgid "This service is limited to %0 documents, and %1 connections total by the admin. This limit has been reached. Please try again later."
msgstr "O serviço está limitado a %0 documentos e %1 ligações. Este limite foi atingido. Por favor tente mais tarde."

#: src/errormessages.js:18
msgid "Service is unavailable. Please try again later and report to your administrator if the issue persists."
msgstr "Serviço indisponível. Por favor tente mais tarde e, caso a indisponibilidade se mantiver, contacte o administrado do servidor."

#: src/errormessages.js:19
msgid "Unauthorized WOPI host. Please try again later and report to your administrator if the issue persists."
msgstr "Servidor WOPI não autorizado. Por favor tente mais tarde e, caso o problema se mantenha, contacte o administrador do servidor."

#: src/errormessages.js:20
msgid "Wrong or missing WOPISrc parameter, please contact support."
msgstr "Parâmetro WOPISrc inválido ou inexistente. Deve contactar o suporte técnico."

#: src/errormessages.js:21
msgid "Your session will expire in %time. Please save your work and refresh the session (or webpage) to continue."
msgstr "A sua sessão irá expirar em %time. Por favor guarde o seu trabalho e atualize a sessão (ou página web) para continuar."

#: src/errormessages.js:22
msgid "Your session has been expired. Further changes to document might not be saved. Please refresh the session (or webpage) to continue."
msgstr "A sua sessão expirou. Futuras alterações no documento poderão não ser guardadas. Por favor atualize a sessão (ou a página web) para continuar."

#: src/errormessages.js:23
msgid "Failed to load the document. Please ensure the file type is supported and not corrupted, and try again."
msgstr "Falha ao carregar o documento. Por favor certifique-se de que o tipo de ficheiro é suportado ou se está danificado e tente novamente."

#: src/errormessages.js:24
msgid "Invalid link: '%url'"
msgstr "Ligação inválida: '%url'"

#: src/errormessages.js:25
msgid "You are leaving the editor, are you sure you want to visit %url?"
msgstr "Está prestes a sair do editor, tem a certeza de que deseja visitar %url?"

#: src/errormessages.js:26
msgid "Failed to load the document. This document is either malformed or is taking more resources than allowed. Please contact the administrator."
msgstr "Falha ao carregar o documento. Ou o documento está mal formado ou está a consumir mais recursos do que os permitidos. Contacte o administrador."

#: src/errormessages.js:30
msgid "Failed to load document."
msgstr "Falha ao abrir o documento."

#: src/errormessages.js:31
msgid "Save failed due to no disk space left. Document will now be read-only."
msgstr "Falhou a gravação devido à falta de espaço em disco. O documento será agora apenas de leitura."

#: src/errormessages.js:32 src/errormessages.js:40
msgid "Document cannot be saved due to expired or invalid access token."
msgstr "Não foi possível guardar o documento porque o 'token' de acesso expirou ou é inválido."

#: src/errormessages.js:33
msgid "Document cannot be saved."
msgstr "O documento não pode ser guardado."

#: src/errormessages.js:34
msgid "Document cannot be renamed."
msgstr "Não é possível mudar o nome do documento."

#: src/errormessages.js:38
#, javascript-format
msgid "Failed to read document from storage. Please contact your storage server (%storageserver) administrator."
msgstr "Falhou ao ler o documento do armazenamento. Contacte o administrador do servidor (%storageserver)."

#: src/errormessages.js:39
#, javascript-format
msgid "Save failed due to no disk space left on storage server. Document will now be read-only. Please contact the server (%storageserver) administrator to continue editing."
msgstr "Não foi possível guardar devido à falta de espaço no disco do servidor. O documento será apenas de leitura. Por favor contacte o administrador do servidor (%storageserver) para continuar a edição."

#: src/errormessages.js:41
msgid "Document cannot be saved. Check your permissions or contact the storage server administrator."
msgstr "Não foi possível guardar o documento. Valide as suas permissões ou contacte o administrador do servidor."

#: src/errormessages.js:42
msgid "Document cannot be renamed. Check your permissions or contact the storage server administrator."
msgstr "Não foi possível mudar o nome do documento. Verifique as suas permissões ou contacte o administrador do servidor."

#: src/errormessages.js:47
msgid "Uploading file to server failed, file not found."
msgstr "Não foi possível enviar para o servidor porque o ficheiro não foi encontrado."

#: src/errormessages.js:48
msgid "Uploading file to server failed, the file is too large."
msgstr "Não foi possível enviar para o servidor porque o ficheiro é demasiado grande."

#: src/layer/marker/Annotation.js:220
msgid "Accept change"
msgstr "Aceitar alteração"

#: src/layer/marker/Annotation.js:225
msgid "Reject change"
msgstr "Rejeitar alteração"

#: src/layer/marker/Annotation.js:234
msgid "Open menu"
msgstr "Abrir menu"

#: src/layer/marker/Annotation.js:255 src/layer/tile/TileLayer.js:243
msgid "Reply"
msgstr "Responder"

#: src/layer/tile/TileLayer.js:237
msgid "Modify"
msgstr "Modificar"

#: src/layer/tile/TileLayer.js:249
msgid "Remove"
msgstr "Remover"

#: src/layer/tile/TileLayer.js:255
msgid "Resolve"
msgstr "Resolver"

#: src/map/Clipboard.js:137
msgid "To paste outside %productName, please first click the 'download' button"
msgstr "Para colar fora do %productName, por favor clique primeiro no botão 'Transferir'"

#: src/map/Clipboard.js:282
msgid "Failed to download clipboard, please re-copy"
msgstr "Falha ao transferir a área de transferência. Por favor copie novamente"

#: src/map/Clipboard.js:784
msgid "<p>Please use the copy/paste buttons on your on-screen keyboard.</p>"
msgstr "<p>Por favor utilize os botões de copiar/colar no seu teclado de ecrã.</p>"

#: src/map/Clipboard.js:786
msgid "<p>Your browser has very limited access to the clipboard, so use these keyboard shortcuts:<ul><li><b>Ctrl+C</b>: For copying.</li><li><b>Ctrl+X</b>: For cutting.</li><li><b>Ctrl+V</b>: For pasting.</li></ul></p>"
msgstr "<p>O seu navegador tem acesso limitado à área de transferência, e deve então utilizar estes atalhos de teclado:<ul><li><b>Ctrl+C</b> para copiar</li><li><b>Ctrl+X</b> para cortar.</li><li><b>Ctrl+P</b> para colar.</li></ul></p>"

#: src/map/Clipboard.js:819
msgid "<p>If you would like to share larger elements of your document with other applications it is necessary to first download them onto your device. To do that press the \"Start download\" button below, and when complete click \"Confirm copy to clipboard\".</p><p>If you are copy and pasting between documents inside %productName, there is no need to download.</p>"
msgstr "<p>Se quiser partilhar elementos grandes do seu documento com outras aplicações, tem que os descarregar para o seu dispositivo. Para o fazer, prima no botão \"Iniciar descarga' e, ao terminar, clique em \"Confirmar cópia para a área de transferência\".</p><p>Se estiver a copiar e colar entre documentos do %productName, não há necessidade de descarregar os elementos.</p>"

#: src/map/Clipboard.js:835
msgid "<p>A download due to a large copy/paste operation has already started. Please, wait for the current download or cancel it before starting a new one</p>"
msgstr "<p>Já começou uma transferência devido a uma grande operação de copiar/colar. Por favor espere pela transferência atual, ou cancele-a antes de iniciar uma nova</p>"

#: src/map/Map.js:242
msgid "Initializing..."
msgstr "A iniciar..."

#: src/map/Map.js:425
#, javascript-format
msgid "%d seconds ago"
msgstr "Há %d segundos"

#: src/map/Map.js:428
#, javascript-format
msgid "%d minutes ago"
msgstr "Há %d minutos"

#: src/map/Map.js:1297
msgid "Inactive document - please click to resume editing"
msgstr "Documento inativo - clique para continuar a edição"

#: src/map/handler/Map.FileInserter.js:96
#, javascript-format
msgid "The file of type: %0 cannot be uploaded to server since the file has no name"
msgstr "O ficheiro do tipo %0 não pode ser enviado para o servidor porque o ficheiro não tem nome."

#: src/map/handler/Map.FileInserter.js:98
#, javascript-format
msgid "The file of type: %0 cannot be uploaded to server since the file is empty"
msgstr "O ficheiro do tipo %0 não pode ser enviado para o servidor porque o ficheiro está vazio."

#: src/map/handler/Map.FileInserter.js:129
msgid "Uploading..."
msgstr "A enviar..."

#: src/map/handler/Map.FileInserter.js:143
msgid "Uploading file to server failed with status: %0"
msgstr "Não foi possível enviar para o servidor. código de estado: %0"

#: src/map/handler/Map.WOPI.js:107
msgid "Creating new file from template..."
msgstr "A criar um novo ficheiro com base em modelo..."

#: src/map/handler/Map.WOPI.js:422
msgid "Creating copy..."
msgstr "Criar uma cópia..."

#~ msgid "Log"
#~ msgstr "Registos"

#~ msgid "Refresh Log"
#~ msgstr "Recarregar registos"

#~ msgid "Set Log Levels"
#~ msgstr "Definir nível de registo"

#~ msgid "Log Levels"
#~ msgstr "Níveis de registo"

#~ msgid "Update Log Levels"
#~ msgstr "Atualizar níveis de registo"

#~ msgid "Confirmation"
#~ msgstr "Confirmação"

#~ msgid "Automatic color"
#~ msgstr "Cor automática"

#~ msgid "ODF Drawing (.odg)"
#~ msgstr "Desenho ODF (.odg)"

#~ msgid "Undo"
#~ msgstr "Desfazer"

#~ msgid "Redo"
#~ msgstr "Refazer"

#~ msgid "~Home"
#~ msgstr "~Base"

#~ msgid "~Insert"
#~ msgstr "~Inserir"

#~ msgid "~Layout"
#~ msgstr "Esq~uema"

#~ msgid "Reference~s"
#~ msgstr "Referência~s"

#~ msgid "~Review"
#~ msgstr "~Rever"

#~ msgid "~Table"
#~ msgstr "~Tabela"

#~ msgid "Start Presentation"
#~ msgstr "Iniciar apresentação"

#, fuzzy
#~| msgid "Document cannot be saved."
#~ msgid "The document could not be locked."
#~ msgstr "O documento não pode ser guardado."

#~ msgid "Delete tabstop"
#~ msgstr "Eliminar marca de tabulação"

#~ msgid "The Personal edition is supported by volunteers and intended for individual use."
#~ msgstr "A edição Pessoal é mantida por voluntários e destina-se a utilizações particulares."

#~ msgid "Color"
#~ msgstr "Cor"

#~ msgid "Gradient"
#~ msgstr "Gradiente"

#~ msgid "Hatching"
#~ msgstr "Tracejado"

#~ msgid "Pattern"
#~ msgstr "Padrão"

#~ msgid "Portrait"
#~ msgstr "Vertical"

#~ msgid "Landscape"
#~ msgstr "Horizontal"

#~ msgid "Toggle Page Orientation"
#~ msgstr "Alternar orientação do texto"

#~ msgid "Save as PDF"
#~ msgstr "Guardar como PDF"

#~ msgid "<p>Your browser has very limited access to the clipboard</p>"
#~ msgstr "<p>O seu navegador tem acesso limitado à área de transferência</p>"

#~ msgid "Master Slides"
#~ msgstr "Modelo global de diapositivos"
